Bug 1028792 - Configure Locking (Library Mode), 4Configure Lock Striping, supportsConcurrentUpdates is deprecated
Configure Locking (Library Mode), 4Configure Lock Striping, supportsConcurren...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.2.0
Assigned To: Mandar Joshi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 14:45 EST by Vitalii Chepeliuk
Modified: 2015-08-31 22:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 12532, Administration and Configuration Guide-6.2-Beta-3 Build Date: 06-11-2013 16:02:50 Topic ID: 13323-502859 [Latest]
Last Closed: 2014-01-15 19:02:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitalii Chepeliuk 2013-11-10 14:45:01 EST
Title: Configure Locking (Library Mode)
4. Configure Lock Striping
 B. Set the supportsConcurrentUpdates Parameter
Describe the issue:
This option was deprecated in version 6.0 and can no longer be configured. It is now assumed to be always true.
Suggestions for improvement:
remove this element from XML configuration snippet

Additional information:
Not exactly sure. Maybe developers can say that it could still remain.
Comment 2 Vitalii Chepeliuk 2013-11-10 14:54:29 EST
12.3. Configure Lock Striping (Library Mode) 
has the same element in XML configuration supportsConcurrentUpdates
Comment 3 Misha H. Ali 2013-11-11 01:14:27 EST
I am going to remove it, but have set a need info for tristan to confirm that it should be removed from the configuration altogether.
Comment 4 Tristan Tarrant 2013-11-18 07:45:57 EST
Confirmed
Comment 6 Misha H. Ali 2013-11-26 00:14:17 EST
Mandar flag QA if you need them to review this.
Comment 7 Misha H. Ali 2014-01-15 19:02:26 EST
The fix for this bug is now generally released and available here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.2/index.html

Note You need to log in before you can comment on or make changes to this bug.